#pragma once

#include "CoreMinimal.h"
#include "InvitationPlayerComponent.h"
#include "InvitationSurvivorComponent.generated.h"

UCLASS(Blueprintable, Abstract, meta=(BlueprintSpawnableComponent))
class UInvitationSurvivorComponent : public UInvitationPlayerComponent
{
	GENERATED_BODY()

public:
	UInvitationSurvivorComponent();
};

FORCEINLINE uint32 GetTypeHash(const UInvitationSurvivorComponent) { return 0; }
